View Issue Details

IDProjectCategoryView StatusLast Update
0002071CaseTalk ModelerDiff and Mergepublic2019-05-16 16:38
ReporterBCP SoftwareAssigned ToBCP Software 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version9.6Fixed in Version9.6 
Summary0002071: Do not merge old expressions
DescriptionMerging may sometimes take back in old(er) expressions. The expressions themselves do not end up in the target model, but in the process the custom attributes of the OTFT may. Therefor the process should prevent older expressions to come into the target model, and therefor also prevent 'detail overwrite' behaviour.
TagsNo tags attached.
CaseTalk Editionunknown

Relationships

has duplicate 0002098 closedBCP Software Merge also imports old expressions 

Activities

BCP Software

BCP Software

2019-05-16 16:38

administrator   ~0001438

If an OTFT only has older expressions, the merge is skipped for this OTFT.

Issue History

Date Modified Username Field Change
2019-03-20 14:11 BCP Software New Issue
2019-04-11 20:52 BCP Software Relationship added has duplicate 0002098
2019-04-11 20:52 BCP Software Assigned To => BCP Software
2019-04-11 20:52 BCP Software Status new => assigned
2019-04-12 14:08 BCP Software Target Version 9.6 => 9.5.3
2019-04-30 20:00 BCP Software Target Version 9.5.3 => 9.6
2019-05-16 16:38 BCP Software Status assigned => resolved
2019-05-16 16:38 BCP Software Resolution open => fixed
2019-05-16 16:38 BCP Software Fixed in Version => 9.6
2019-05-16 16:38 BCP Software Note Added: 0001438